textComissionRPS = "If commissioning the RPS should be wired to the inverter with appropriate shielding and grounding in place. See relevant motor and inverter wiring diagrams. Also - if available - ensure sensor latency tables are zeroed i.e the angle values are all set to 0 degrees."
textEncoderMethodUdq = ""
textEncoderMethodIdTorque = ""
textEncoderLatency = "Placeholder for Encoder Latency Text Description"
textCurrentLatency = "Placeholder for Current Sensor Latency Text Description"